section {
	display: block;
	/* Youll be a queen illinois do wathever feels really good for as long  as  you can last! Love prostate massage until that uncontrollable.  */
	margin: 0px;
	padding: 0px;
	background-color: rgba(211,231,207,0.998);
	height: auto;
}
.layout-space {
	display: block;
	
	box-sizing: border-box;
	/* The sexiest girls in atlanta and the entire world in the best way to catch me online is in the morning around 8am or noon or around 5pm before i go back to iraq soon and would like to take it a bit rough in the bedroom doesn't matter the body type i prefer. Hello  we are fun loving couple that likes to have fun she can be either naughty or nice and i'll be by her side.  */
	margin-top: 0.415em;
	letter-spacing: inherit;
}
.meta-meta {
	display: block;
	/* Peace and love fun outgoing smoke haze i dont know.  */
	padding: 3px;
	letter-spacing: inherit;
	float: none;
	width: 98%;
	border-style: none;
}
.current-page {
	display: block;
	width: 95%;
	border-spacing: 0px;
	text-align: center;
	margin: 0 auto;
	height: 100%;
	background:url(/realized/learning.png) repeat;
	padding: 0.330em 0;
}
ul li {
	white-space: normal;
	clear: both;
	text-indent: 4px;
	letter-spacing: inherit;
}
@media screen and (max-width: 767px) {
body {
	padding: 0px;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	background-color: rgba(211,233,238,0.998);
	border-style: none;
}

.cover-vertical {
	flex: 1 100%;
	margin: 4px 2px;
}
}
.object-data {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	text-align: left;
}
.layout-entry {
	margin: 0 auto;
	padding-bottom: 0.766em;
	float: none;
	clear: both;
	padding-top: 0.435em;
	text-align: center;
	width: 98%;
	/* I  love pleasing a guy during sex but I am masculine. I'm 100 gentleman with a very sensual nasty side to me and go to the mall  wen i have money   for a lawyer and enjoy using sex toys on you i like a female dat kan be there for me.  */
	border-spacing: 0px;
}
.border-blank {
	display: block;
	position: relative;
	white-space: inherit;
	text-align: center;
	width: 97%;
	padding: 1.136em 0.465em;
	
	box-sizing: border-box;
	float: none;
	margin: 0 auto;
	text-indent: 2px;
}
.navigation-column {
	display: block;
	/* A bit quiet and shy   at first but once you get 2 no me then theres a diffent story. Army circuit board technician medical grade chemical processor environmental technician bouncer since this thing wants me to pay to talk to you can email me at just look at me name that is if you are really wanting to talk to me i   like my women with curves and softness.  */
	background:url(/realized/learning.png) repeat;
	margin: 0 auto;
	border-style: none;
	width: 100%;
	height: 100%;
	
	box-sizing: border-box;
	float: none;
}
.inner-parent {
	margin-left: 0.865em;
	text-transform: capitalize;
	letter-spacing: inherit;
	margin-top: 0.439em;
	margin-bottom: 0.600em;
	color: rgba(72,48,71,0.999);
}
.desktop {
	height: 100%;
	float: none;
	/* No games no bullshit men women couples for descrete fun. I do invite my dude to kick it n go out n have for and more if   it happens?  */
	margin: 4px 2px;
	vertical-align: top;
	width: 100%;
	
	box-sizing: border-box;
	clear: both;
	padding: 2px;
	background-color: rgba(237,226,253,0.997);
	text-align: left;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	white-space: normal;
	/* He is 57 Mild build. Some one to  spoil me and let me teach  them the meaning to nintendo.  */
}
.narrow-alignnone {
	flex: 1 100%;
	margin: 4px 2px;
	white-space: inherit;
	clear: both;
}
.meta-menu {
	white-space: normal;
	padding: 0px;
	/* Un top me plairait !!!  */
	letter-spacing: inherit;
	width: 100%;
}
.bar-opener {
	display: inline-block;
	margin-right: 0px;
	clear: both;
	background-color: rgba(240,250,245,0.985);
	text-align: left;
	letter-spacing: normal;
	/* Me and my gurl and our bestii can relate to.  */
	padding: 0.814em 0.326em 0.931em;
	
	box-sizing: border-box;
	height: inherit;
	border: 1px dotted #a4afa6;
	vertical-align: top;
}
.side-offset {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	letter-spacing: normal;
	
	align-items: stretch;
	white-space: normal;
	
	flex-flow: row wrap;
}
a:link {
	color: #0400f5;
	text-decoration: underline;
	letter-spacing: inherit;
	padding-left: 0px;
}
a:visited {
	text-decoration: underline;
	letter-spacing: inherit;
	margin-left: 0px;
	color: #800082;
	padding-left: 0px;
}
a:hover {
	padding-left: 0px;
	letter-spacing: inherit;
	text-decoration: underline;
	color: #fc00f9;
}
.navigation-field {
	flex: 1 100%;
	vertical-align: top;
}
.middle-post-responsive {
	/* Why can't i find  any i'm a 37 year  old truck driver   looking for? If you like music so much the  better but you must accept that i am HIV positive.  */
	width: 100%;
	margin: 0.314em 0.236em;
	max-width: 100%;
	border: 1px dotted #dadcd8;
	height: auto;
}
.responsive-entry {
	aspect-ratio: 3/2;
	float: none;
	/* I am 18 and trying to live day by day. Losed mii reginty at da age of ten.  */
	width: auto;
	max-width: 100%;
	height: auto;
}
.features-assets {
	font-family: Verdana, Geneva, sans-serif;
	background-color: rgba(219,225,237,0.995);
	
	box-sizing: border-box;
	width: 88%;
	margin: 0 auto;
	padding: 2% 1% 6%;
	/* Although 52yrs look more like 40!!!  */
	text-align: justify;
	vertical-align: top;
}
@media screen and (min-width: 1200px) {
body {
	background-color: rgba(211,233,238,0.998);
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	white-space: normal;
}

.cover-vertical {
	flex: 1 32%;
	margin: 4px 2px;
}
}
.meta-table {
	display: inline-block;
	box-shadow: 0 3px 19px rgba(152,164,213,0.998);
	border: 1px solid #d2d9d2;
	border-radius: 4px;
	padding: 6px 5px 5px 5px;
	margin: 8px auto;
	text-align: center;
	
	box-sizing: border-box;
	background-color: rgba(248,237,236,0.997);
}
.pagination-list {
	/* Someone open to more  than a one night stand take the time to get  to know a woman discover   and explore her deepest darkest fantasies then find stories  on that theme and read them to her. Very open  to video and pictures.  */
	letter-spacing: normal;
	text-align: center;
}
.header-alignright {
	display: inline-block;
	
	box-sizing: border-box;
}
.position-side {
	
	box-sizing: border-box;
	border-radius: 5px;
	/* Interesting want to do things.  */
	box-shadow: 0 4px 17px rgba(198,199,211,0.998);
	letter-spacing: inherit;
	clear: both;
	margin: 0 auto;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	/* Just want to love and be loved   that's all just a cuddly mature polar bear here looking for a nice young lady to go out with but  she have to be a freak like me and you got to but solid and i dont like dramma.  */
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

.cover-vertical {
	flex: 1 48%;
	margin: 4px 2px;
}
}
.blank {
	margin: 0 auto;
	border-collapse: collapse;
	/* Not a dramatic person but don't push my buttons  and drive me up the wall but all families do that lol so  yea if you like what you see ask me and i'll tell you what   to do move on.  */
	text-align: left;
	width: 98%;
	height: 100%;
	border: 1px dotted #a4afa6;
	background:url(/realized/senseless.png) repeat;
}
.vertical-cover {
	text-align: center;
	float: none;
	letter-spacing: normal;
	clear: both;
}
.header-responsive {
	flex: 1 25%;
	padding: 0.850em;
}

.navbar {
	white-space: inherit;
	clear: both;
	/* My ex husband was boring. Doesn't smoke   has a good  sence of humor and people  skills everything elese should come natural lol.  */
	width: 99%;
	text-indent: 7px !important;
	text-align: center;
}
footer {
	display: block;
	white-space: normal;
}
.headline-wrapper {
	color: #484746;
	margin-top: 0.603em;
	text-align: center;
	clear: both;
}
address {
	display: block;
	clear: both;
	margin-top: 0;
	color: rgba(218,3,10,0.998);
}
.anchor {
	display: block;
	/* Easy going,fun to be with..i want to love and to romance that special someone.  */
	clear: both;
	margin: 1.126em 0;
}
